@charset "UTF-8";.tx-imagecycle-pi1{display:block;position:relative;z-index:0}.imagecycle-controller{display:none;background:url(/typo3conf/ext/imagecycle/res/img/controller.png) no-repeat;height:42px;left:50%;margin:-21px 0 0 -119px;overflow:hidden;position:absolute;top:50%;width:238px;z-index:10000}.imagecycle-controller
*{margin:0;padding:0}.imagecycle-controller-hidden{opacity:0}.imagecycle-controller-visible{opacity:1}.imagecycle-controller
a{cursor:pointer;display:block;height:18px;overflow:hidden;position:absolute;top:12px}.imagecycle-controller a:hover{background-position:0 18px}.imagecycle-controller
li{list-style:none}.imagecycle-controller li.first
a{background-image:url(/typo3conf/ext/imagecycle/res/img/controller-first.gif);left:33px;width:19px}.imagecycle-controller li.last
a{background-image:url(/typo3conf/ext/imagecycle/res/img/controller-last.gif);left:186px;width:19px}.imagecycle-controller li.next
a{background-image:url(/typo3conf/ext/imagecycle/res/img/controller-next.gif);left:145px;width:28px}.imagecycle-controller li.pause
a{background-image:url(/typo3conf/ext/imagecycle/res/img/controller-pause.gif);left:109px;width:20px}.imagecycle-controller li.play
a{background-position:20px 0}.imagecycle-controller li.play a:hover{background-position:20px 18px}.imagecycle-controller li.prev
a{background-image:url(/typo3conf/ext/imagecycle/res/img/controller-prev.gif);left:65px;width:28px}
.csc-header-alignment-center{text-align:center}.csc-header-alignment-right{text-align:right}.csc-header-alignment-left{text-align:left}div.csc-textpic-responsive, div.csc-textpic-responsive
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads
li{overflow:hidden}div.csc-textpic .csc-textpic-imagewrap
table{border-collapse:collapse;border-spacing:0}div.csc-textpic .csc-textpic-imagewrap table tr
td{padding:0;vertical-align:top}div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap{margin:0;display:table}figcaption.csc-textpic-caption{display:table-caption}.csc-textpic-caption{text-align:left;caption-side:bottom}div.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c{text-align:center}div.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r{text-align:right}div.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l{text-align:left}div.csc-textpic div.csc-textpic-imagecolumn{float:left}div.csc-textpic-border div.csc-textpic-imagewrap
img{border:1px
solid black;padding:0px
0px}div.csc-textpic .csc-textpic-imagewrap
img{border:none;display:block}div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{margin-bottom:5px}div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image{margin-bottom:0}div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image{margin-right:5px}div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image{margin-right:0}div.csc-textpic-intext-left .csc-textpic-imagewrap,
div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{margin-right:10px}div.csc-textpic-intext-right .csc-textpic-imagewrap,
div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{margin-left:10px}div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap{overflow:hidden}div.csc-textpic-center .csc-textpic-center-outer{position:relative;float:right;right:50%}div.csc-textpic-center .csc-textpic-center-inner{position:relative;float:right;right:-50%}div.csc-textpic-right .csc-textpic-imagewrap{float:right}div.csc-textpic-right div.csc-textpic-text{clear:right}div.csc-textpic-left .csc-textpic-imagewrap{float:left}div.csc-textpic-left div.csc-textpic-text{clear:left}div.csc-textpic-intext-left .csc-textpic-imagewrap{float:left}div.csc-textpic-intext-right .csc-textpic-imagewrap{float:right}div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap{float:right}div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{float:left}div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last{margin-bottom:0}.csc-textpic-intext-left ol, .csc-textpic-intext-left
ul{padding-left:40px;overflow:auto}ul.csc-uploads{padding:0}ul.csc-uploads
li{list-style:none outside none;margin:1em
0}ul.csc-uploads
img{float:left;margin-right:1em;vertical-align:top}ul.csc-uploads
span{display:block}ul.csc-uploads span.csc-uploads-fileName{text-decoration:underline}table.contenttable-color-1{background-color:#EDEBF1}table.contenttable-color-2{background-color:#F5FFAA}table.contenttable-color-240{background-color:black}table.contenttable-color-241{background-color:white}table.contenttable-color-242{background-color:#333}table.contenttable-color-243{background-color:gray}table.contenttable-color-244{background-color:silver}.csc-textpic-intext-right-nowrap .csc-textpic-text{margin-right:380px}.csc-textpic-intext-left-nowrap .csc-textpic-text{margin-left:380px}
@CHARSET "UTF-8";.branchbox{background:#fff;border:2px
solid #ccc;width:300px;display:none}.branchbox
.title{text-align:right}.branchbox
.content{text-align:center;line-height:2em}.tx-pagebrowse{text-align:center;list-style:none inside none;width:100%;margin:0;padding:0}.tx-pagebrowse
li{display:inline;list-style:none;margin:0;padding:0
5px 0 0}li.tx-pagebrowse-pages{width:80%}li.tx-pagebrowse-pages
ol{display:inline;margin:0;padding:0
10px}#tabs-1,#tabs-2{overflow:hidden;clear:both;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px}.stContainer
ul{margin:0;padding:0;height:20px;width:auto;list-style:none;background-color:#008ec8;border-bottom:1px solid #fff;background-image:url(/typo3conf/ext/zmp_alfatraining/res/res/bg_rgtabs-menu_li.gif);background-repeat:no-repeat;background-position:right}.stContainer ul
li{list-style-type:none;list-style:none;line-height:normal;float:left;margin:0;padding:0;width:50%;cursor:pointer}.stContainer ul li
a{display:block;height:20px;line-height:20px;color:#FFF;font-size:100%;font-weight:bold;padding-left:10px;text-decoration:none;outline:0;background-image:url(/typo3conf/ext/zmp_alfatraining/res/res/bg_rgtabs-menu_li.gif);background-repeat:no-repeat;background-position:right}.stContainer ul li
a.sel{background-image:url(/typo3conf/ext/zmp_alfatraining/res/res/bg_rgtabs-menu_li_sel.gif);background-repeat:no-repeat;background-position:right;color:#202020}
@media
all{.align-center{text-align:center}.align-right{text-align:right}.align-left{text-align:left}.align-justify{text-align:justify}.text_blau{font-size:11px;line-height:11px !important;color:#008ec8;font-weight:bold;margin:0;padding:0}.text_mittel_blau{font-size:15px;line-height:15px !important;font-weight:bold;color:#008ec8;margin:0;padding:0}.text_gross_blau{font-size:20px;line-height:20px !important;font-weight:bold;color:#008ec8;margin:0;padding:0}.text_mittel_rot_abstand{font-size:11px;line-height:11px !important;color:red;margin:0;padding:0;padding-bottom:8px;padding-top:2px}.text_mittel_rot{font-size:11px;line-height:11px !important;color:red;margin:0;padding:0;padding-top:2px}.text_rot{color:red !important}.text_schwarz_halber_abstand{font-size:50%;line-height:0.65em !important}.text_schwarz_start_lehrgaenge{padding-bottom:7px}.text_mittel_schwarz{font-size:140%;font-weight:bold}.text_gross_schwarz{font-size:180%;font-weight:bold}.tx-imagecycle-pi1
ul{list-style-type:none}.tx-imagecycle-pi1
li{margin:0
!important;padding:0
!important}.tx-imagecycle-pi1
div.caption{margin:0;padding:0;position:relative}.tx-imagecycle-pi1 div.caption
p{position:absolute;margin:0;padding:5px;font-size: .9em;bottom:0;left:0;background:black;color:white;opacity: .7}.tx-imagecycle-pi1 div.caption
img{margin:0;padding:0;display:block}*{margin:0;padding:0}option{padding-left:0.4em}* html body
*{overflow:visible}* html iframe, * html
frame{overflow:auto}* html
frameset{overflow:hidden}html{height:100%}html
*{font-size:100.01%}body{min-height:101%;font-size:100.01%;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:71%;background-color:#d7e6f0;color:#202020}a{color:#008ec8;text-decoration:none;outline-style:none;font-weight:bold}a:focus,a:hover,a:active{outline-style:none;text-decoration:underline}#col3
a{text-decoration:none;font-weight:normal}p{line-height:1.3em}#col3
p{font-size:100%}h1,h2,h3,h4,h5,h6{color:#202020;margin:0
0 0.25em 0}h1{font-size:115%;font-weight:bold}h2{font-size:100%;font-weight:bold}h3{font-size:95%;font-weight:bold}h4{font-size:90%;font-weight:bold}h5{font-size:100%;font-weight:bold;color:#008ec8}h6{font-size:80%;font-weight:normal}#col3
h1{font-size:100%}#col3
h2{font-size:100%}#col3
h3{font-size:95%}#col3
h4{font-size:100%}#col3
h5{font-size:100%}#col3
h6{font-size:80%}#col1
h1{font-size:100%}#col2
h1{font-size:100%}table.contenttable th,
table.contenttable
td{padding:3px}#main_top_right_beratung table.contenttable th,
#main_top_right_beratung table.contenttable
td{padding:0}.box_grau table.contenttable,
.box_rot
table.contenttable{margin:0;padding:0}.box_grau table.contenttable th,
.box_rot table.contenttable th,
.box_grau table.contenttable td,
.box_rot table.contenttable
td{margin:0;padding:0;padding:3px;text-align:left;vertical-align:top}hr{color:#fff;background:transparent;border:0;border-bottom:1px #eee solid}img{border:0
none}fieldset{border:1px
solid #a7a7a7;padding:5px}legend{border:0}label{padding-left:3px;border:0}ul,ol,dl{margin:0
0 0.3em 0em}li{margin-left:1.5em;line-height:1.5em;font-size:100%}blockquote,cite{margin:0
0 1em 1.5em;font-size:0.93em;width:auto}cite,blockquote{font-style:italic}blockquote{margin:0
0 1em 1.5em}strong,b{font-weight:bold}em,i{font-style:italic}pre,code{font-family:monospace;font-size:1.1em}acronym,abbr{letter-spacing: .07em;border-bottom: .1em dashed #c00;cursor:help}IMG.frontEndEditIcons{vertical-align:middle;margin:0px
2px 0px 2px}TABLE.typo3-adminPanel{border:1px
solid black;background-color:#F6F2E6;text-align:left}TABLE.typo3-adminPanel TR.typo3-adminPanel-hRow
TD{background-color:#9BA1A8}TABLE.typo3-adminPanel TR.typo3-adminPanel-itemHRow
TD{background-color:#ABBBB4}TABLE.typo3-adminPanel TABLE, TABLE.typo3-adminPanel
TD{border:0px}TABLE.typo3-adminPanel TD
FONT{font-family:verdana;font-size:10px;color:black}TABLE.typo3-adminPanel TD A
FONT{font-family:verdana;font-size:10px;color:black}.csc-textpic-caption{padding-left:2px;padding-right:2px;padding-top:5px;padding-bottom:10px}#page_margins{width:830px;margin:0
auto;padding:0
10px;text-align:left;height:100%;min-height:100%;background-color:#FFF}#head_outer{height:226px;position:relative}#head_image{height:200px;width:830px;position:absolute;left:0;top:0;overflow:hidden;z-index:0}#head_logo{position:absolute;top:12px;right:48px;width:210px;height:146px}#head_nav{height:51px;width:830px;position:absolute;top:175px;left:0;background-image:url(/fileadmin/alfatraining/static/bg_topnav.gif);background-repeat:repeat-x;background-position:bottom}#topnav{height:25px;position:absolute;top:0;left:160px;width:670px;z-index:80}#topnav
ul{list-style-type:none;margin:0;padding:0}#topnav ul
li{display:block;float:left;height:25px;margin:0;padding:0;padding-bottom:0px;border-left:1px solid #008ec6;border-right:1px solid #4db0d9}#topnav ul
li.act{padding-bottom:1px;background-color:#8fd1ec;border-left:1px solid #fff;border-right:1px solid #fff}#topnav ul li
a{display:block;float:left;text-decoration:none;font-weight:bold;white-space:nowrap;-moz-outline:none;padding-left:8px;padding-right:8px;padding-top:5px;height:20px;color:#FFF;background-color:#008ec6}#topnav ul li.act
a{background-color:#8fd1ec}#subnav{height:25px;position:absolute;top:26px;left:50px;z-index:50}#subnav
ul{list-style-type:none;margin:0;padding:0}#subnav ul
li{display:block;float:left;height:25px;margin:0;padding:0}#subnav ul li
a{display:block;float:left;text-decoration:none;font-weight:bold;white-space:nowrap;-moz-outline:none;padding-left:13px;padding-right:13px;padding-top:6px;height:19px;color:#FFF;border-right:1px solid #bce3f4}#subnav ul li
a.act{color:#008ec8}#col1_nav_left{width:auto;padding:10px
10px 10px 10px}#col1_nav_left
ul{list-style-type:none;margin:0;padding:0}#col1_nav_left  ul
li{margin:0;padding:0;line-height:2em;font-size:135%}#col1_nav_left ul li
a{display:block;padding-left:11px;text-decoration:none;font-weight:bold;-moz-outline:none}#col1_nav_left  ul li
a.act{}#col1_nav_left  ul li ul
li{margin:0;padding:0;line-height:1em;font-size:85%;border-top:0 none !important;border-bottom:0 none !important}#col1_nav_left  ul li ul
li.act{}#col1_nav_left ul li ul li
a{display:block;padding-top:5px;padding-bottom:5px;padding-left:28px;text-decoration:none;font-weight:normal;-moz-outline:none}#col1_nav_left  ul li ul li
a.act{}#col1_nav_left  ul li ul li ul
li{margin:0;padding:0;line-height:1em;font-size:95%}#col1_nav_left ul li ul li ul li
a{display:block;padding-top:3px;padding-bottom:3px;padding-left:40px;text-decoration:none;font-weight:normal;-moz-outline:none}#col1_nav_left  ul li ul li ul li
a.act{}#col1_nav_left  ul li ul li ul li ul
li{margin:0;padding:0;line-height:1em;font-size:95%}#col1_nav_left ul li ul li ul li ul li
a{display:block;padding-left:55px;text-decoration:none;font-weight:normal;-moz-outline:none}#col1_nav_left  ul li ul li ul li ul li
a.act{}#main{width:100%}#main_top{width:100%;position:relative}#main_top_left{width:630px;float:left}#main_top_starttermine{position:absolute;padding-left:5px;padding-top:23px;text-align:center}#main_top_left_inner{padding-left:210px;padding-top:23px}#main_top_left_inner_content{padding-left:10px;padding-top:3px}#main_top_left_inner_title h1,
#main_top_left_inner_content
h1{font-size:125%;font-weight:bold;padding-left:10px}#main_top_left_inner_content
h1{color:#008ec8;margin:0
0 1px 0;padding-left:0;padding-bottom:7px}#main_top_left_inner_content
img{margin-right:10px}#main_top_left_inner_content
.box{padding-left:10px;padding-right:10px;padding-top:6px;padding-bottom:9px}#main_top_left_inner_content
p{padding-left:10px}#main_top_left_inner_content
p.selector{padding-left:0px}#main_top_left_inner_content .box
h1{padding-left:0;font-weight:bold;padding-bottom:5px;color:#202020;font-size:100%;margin:0}#main_top
p.select_title{font-weight:bold;padding-bottom:5px;color:#202020}#main_top a
p.select_title{font-weight:bold;padding-bottom:25px;color:#202020}#main_top_right{width:200px;float:right}#main_top_right_auswahl{margin-top:27px;min-height:60px;position:relative;background-color:#e5e5e5;background-image:url(/fileadmin/alfatraining/static/box_grau_oben.gif);background-repeat:no-repeat;background-position:right top}#main_top_right_beratung
p{line-height:95%}#main_top
.clear{width:100%;padding-bottom:9px}#col3{width:410px;float:left;margin-left:210px}#col1{width:210px;float:left;margin-left:-620px}#col2{margin-left:-5px;margin-right:0;width:210px;float:right}#head_outer,#main,#footer{clear:both}#col1_inner{padding:0px
10px 0px 0px}#col2_inner{padding:0px
0px 0px 10px}#col3_inner{padding:0;padding-bottom:20px}.col3_content{padding-bottom:10px}.box_grau{background-color:#e5e5e5;padding:10px
10px 10px 10px;margin-bottom:10px;background-image:url(/fileadmin/alfatraining/static/box_grau_oben.gif);background-repeat:no-repeat;background-position:right top;min-height:180px;height:auto !important;height:180px}.box_rot{background-color:#fdd1b7;padding:10px
10px 10px 10px;margin-bottom:10px;background-image:url(/fileadmin/alfatraining/static/box_rot_oben.gif);background-repeat:no-repeat;background-position:right top;min-height:180px;height:auto !important;height:180px}#col3 .box_grau,
#col3
.box_rot{padding:20px}.box_rot
h3{font-size:190%;font-weight:bold;margin:0
!important;padding:5px
0}.box_rot
a{color:#202020}.box_grau ul,
.box_rot
ul{margin-top:10px;margin-bottom:0}.box_grau ul ul,
.box_rot ul
ul{margin-top:0;margin-bottom:0}.box_grau li,
.box_rot
li{line-height:1.2em;margin-left:13px;padding:0}.csc-textpic-intext-left ol,
.csc-textpic-intext-left
ul{padding-left:0 !important;overflow:auto;height:auto !important}.box_grau .csc-sitemap li,
.box_rot .csc-sitemap
li{line-height:1.5em}.box_grau li a,
.box_rot li
a{font-weight:normal}.box_grau li a:hover,
.box_rot li a:hover{text-decoration:underline!important}#col1{z-index:5}#col2{z-index:3}#col3{z-index:1}#col1_inner{z-index:6}#col2_inner{z-index:4}#col3_inner{z-index:20}#col1_inner,#col2_inner,#col3_inner{position:relative}#footer_bottom{font-size:1em;width:830px;margin:0
auto;padding:10px;text-align:right}#footer_bottom
ul{list-style-type:none;margin:0;padding:0}#footer_bottom ul
li{display:inline;padding:0;margin:0;padding-left:20px;padding-right:0px}#footer_bottom
a{text-decoration:none;color:#008ec8;font-weight:normal}#footer_bottom a:hover{text-decoration:underline}#footer_copyright{font-size:1em;margin:0
auto;padding:10px}#footer_nav
ul{list-style-type:none;margin:0;padding:0}#footer_nav ul
li{display:block;float:left;line-height:1em;margin:0;padding:0}#footer_nav ul li
a{display:block;padding-right:30px;text-decoration:none;font-weight:bold;white-space:nowrap;-moz-outline:none;color:#fff}#footer_nav ul li
a.act{}.float_left{float:left;display:inline;margin-right:1em;margin-bottom:0.15em}.float_right{float:right;display:inline;margin-left:1em;margin-bottom:0.15em}.center{text-align:center;margin:0.5em auto}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:block}.clear{clear:both;height:1px;margin-top:-1px}.floatbox{overflow:hidden}#ie_clearing{display:none}}
.filelinks
DIV{PADDING-LEFT:40px;padding-top:5px;padding-bottom:20px;BACKGROUND:url(/fileadmin/alfatraining/media/file_icons/default.gif) no-repeat 5px 5px;margin-top:5px;clear:both}.filelinks
.even{}.filelinks
.odd{background-color:#f2eee2}.filelinks
SPAN{DISPLAY:block}.filelinks
.filecount{DISPLAY:block;MARGIN-BOTTOM:5px}.filelinks
.pdf{BACKGROUND-IMAGE:url(/fileadmin/alfatraining/media/file_icons/pdf.gif)! important}.filelinks
.doc{BACKGROUND-IMAGE:url(/fileadmin/alfatraining/media/file_icons/doc.gif)! important}.filelinks
.xls{BACKGROUND-IMAGE:url(/fileadmin/alfatraining/media/file_icons/xls.gif)! important}.filelinks
.jpg{BACKGROUND-IMAGE:url(/fileadmin/alfatraining/media/file_icons/jpg.gif)! important}.filelinks
.tif{BACKGROUND-IMAGE:url(/fileadmin/alfatraining/media/file_icons/tif.gif)! important}.filelinks
.zip{BACKGROUND-IMAGE:url(/fileadmin/alfatraining/media/file_icons/zip.gif)! important}.filelinks
.mp3{BACKGROUND-IMAGE:url(/fileadmin/alfatraining/media/file_icons/mp3.gif)! important}
#templatemailformradio{}#templatemailform
legend{}#templatemailform
fieldset{padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:5px;border:none !important}.template-formular-outer{padding:20px;border:1px
solid #d0d1d3;font-size:110%;width:360px}.template-radio-outer{width:100%;padding-top:5px;padding-bottom:5px}.template-field-outer{margin-bottom:0.6em}.template-label-outer{padding-bottom:5px;padding-right:5px}.template-label-outer-required{}.template-input{border:1px
solid #C0C0C0;width:300px}.template-pass{border:1px
solid #C0C0C0;width:300px}.template-text{color:#55686b;border:1px
solid #C0C0C0;width:300px}.template-check{border:0px;margin-left:0.5em;margin-top:0.2em}.template-radio{border:0px}.template-select{border:0px;border:1px
solid #C0C0C0}.template-file{border:1px
solid #C0C0C0;width:300px}.template-submit{color:#000;background-color:#b5b5b5;border:0px;padding:2px}
#sbOverlay{z-index:100}.box_border_grau{padding:10px
10px 0 10px;margin-bottom:10px;background-image:url(/fileadmin/alfatraining/static/box_border_grau.gif);background-repeat:no-repeat;background-position:top;border-bottom:1px solid #e5e5e5}.box_border_grau
h1.software{color:#008ec8;font-size:110% !important}.box_border_grau
h2{margin-bottom:0}.tx-zmpalfatraining-pi5
div.software{padding:10px
0;border-bottom:1px solid #e5e5e5}.tx-zmpalfatraining-pi5
div.software_img{padding:10px
0}.tx-zmpalfatraining-pi5
div.software_text{text-align:left}.tx-zmpalfatraining-pi5 div.software_text p.align-left{text-align:right}.tx-zmpalfatraining-pi5
div.examples{padding:10px
0;border-bottom:1px solid #e5e5e5}.tx-zmpalfatraining-pi5 div.examples a:focus,
.tx-zmpalfatraining-pi5 div.examples a:hover,
.tx-zmpalfatraining-pi5 div.examples a:active{text-decoration:none}.tx-zmpalfatraining-pi5
div.examples_img{padding:10px
0}#col3
.box_grau{padding:20px
20px 20px 20px}.branchbox{display:none}.branchbox
.title{text-align:right}.branchbox
.content{text-align:center;line-height:2em}.branchbox
p{padding-left:45px;font-size:85%}.tx-zmpalfatraining-pi2
.notvisible{display:none}.tx-zmpalfatraining-pi2
.required{}.tx-zmpalfatraining-pi2
.info{color:#CC0000!important;position:absolute;bottom:0px}.tx-zmpalfatraining-pi2
select{width:180px;margin-bottom:5px}.tx-zmpalfatraining-pi2 option,
.tx-zmpalfatraining-pi2
optgroup{width:auto}#main_top_right_auswahl .tx-zmpalfatraining-pi2
select{}.tx-zmpalfatraining-pi2
input{width:88px;border:none;background-color:#e5e5e5;color:#008ec8;font-weight:bold;cursor:pointer;text-align:right}.tx-zmpalfatraining-pi2 .button
p{text-align:right}#main_top_right_auswahl .tx-zmpalfatraining-pi2
.branch{display:inline-block;margin-bottom:5px;font-weight:bold}#jOverlayContent{background-image:url(/fileadmin/alfatraining/static/bg_branchbox.gif);background-repeat:no-repeat;background-position:right top;padding-top:10px;width:330px !important}.tx-zmpalfatraining-pi3
.content_nav{padding-top:15px}.detail_content{padding-left:7px;width:89%}.back{padding-right:3px;text-align:right;float:right}.back_unten{padding-right:3px;text-align:right}.pagebrowser{float:left;width:74%;text-align:center}.top{padding-right:3px;text-align:right;float:right;width:24%}.contact{padding-left:7px;text-align:left;float:left;width:44%}.branchbox{width:300px;text-align:left;padding:5px
15px 15px 15px;background:none;background-color:#FFF;border:0px
none}.branchbox
h1{font-weight:bold;font-size:150%}.tx-zmpalfatraining-pi3
h1{font-weight:bold;font-size:150%}#col3 .tx-zmpalfatraining-pi3 h2,
#col3 .tx-zmpalfatraining-pi3 h2
a{font-weight:bold;font-size:100%;color:#008ec8}.tx-zmpalfatraining-pi3
li{color:#202020}.tx-zmpalfatraining-pi3
table.border{border:1px
solid #aaa;margin-bottom:10px}.tx-zmpalfatraining-pi3 table,
.tx-zmpalfatraining-pi3 table tr,
.tx-zmpalfatraining-pi3 table th,
.tx-zmpalfatraining-pi3 table
td{margin:0;border:0
none;vertical-align:top}.tx-zmpalfatraining-pi3
td.garantie{width:10%}.tx-zmpalfatraining-pi3-detail table th.start,
.tx-zmpalfatraining-pi3-detail table
th.dauer{width:13%}.tx-zmpalfatraining-pi3-detail table
th.details{width:10%}.tx-zmpalfatraining-pi3 table
th.leer{width:1%}.tx-zmpalfatraining-pi3-print table
th.details{width:19%}.tx-zmpalfatraining-pi3-print table th.start,
.tx-zmpalfatraining-pi3-print table th.ende,
.tx-zmpalfatraining-pi3-print table th.dauer,
.tx-zmpalfatraining-pi3-print table
th.ort{width:15%}.tx-zmpalfatraining-pi3-print table
th.teilnehmer{width:20%}.tx-zmpalfatraining-pi3-print .accordion table td.start,
.tx-zmpalfatraining-pi3-print .accordion table td.dauer,
.tx-zmpalfatraining-pi3-print .accordion table
td.leer{width:11%}.tx-zmpalfatraining-pi3-print .accordion table
td.details{width:67%}.tx-zmpalfatraining-pi3 table
td.inhaltelink{margin:0;border:0
none;vertical-align:top;text-align:right;font-weight:bold;color:#008ec8;padding:0}.tx-zmpalfatraining-pi3 table td.subtitle a
span{margin-bottom:10px !important;display:block}.tx-zmpalfatraining-pi3 ul.accordion li.active table
tr.inhaltelink{display:none}.tx-zmpalfatraining-pi3
table{width:100%}.tx-zmpalfatraining-pi3 table,
.tx-zmpalfatraining-pi3 td,
.tx-zmpalfatraining-pi3
th{padding-left:2px;padding-right:2px}.tx-zmpalfatraining-pi3
th{font-weight:bold;text-align:left}.tx-zmpalfatraining-pi3
th.right{text-align:right}.tx-zmpalfatraining-pi3
td.content{padding-right:40px}.tx-zmpalfatraining-pi3
td.rot{color:#ea0004;font-weight:normal}.tx-zmpalfatraining-pi3
td.pdf{line-height:18px}.tx-zmpalfatraining-pi3 td.pdf
a{display:block;color:#008ec8;font-weight:bold !important;background-image:url(/fileadmin/alfatraining/static/pdf.gif);background-repeat:no-repeat;background-position:left top;padding-left:23px}.tx-zmpalfatraining-pi3
td.teilnehmer{line-height:14px;padding-top:2px}.tx-zmpalfatraining-pi3 table.description
td{padding-bottom:10px;border:0
none;vertical-align:top}.tx-zmpalfatraining-pi3 table.description td
a{display:inline !important}.tx-zmpalfatraining-pi3 table.description td
img{margin-right:10px}.tx-zmpalfatraining-pi3 td
p.c2{color:#008ec8;font-weight:bold}p.pos{padding-left:7px;padding-bottom:4px}.pdf
hr{color:#000;background:transparent;border:0;border-bottom:1px #000 solid}h1.titel{font-size:110% !important;font-weight:bold;padding-left:6px}div.massnahme{font-weight:bold;padding:5px;margin:10px
0 0 0;background-color:#8fd1ec}div.detail_titel{width:85%;float:left;padding-left:6px;margin-bottom:16px}div.detail_titel
h1{font-size:140% !important}div.detail_titel
.detail_position{margin-bottom:6px}.tx-zmpalfatraining-pi3 td
ul{margin-top:0}.tx-zmpalfatraining-pi3 td ul
li{list-style-type:none;background-image:url(/fileadmin/alfatraining/static/li_zmpalfatraining_punkt.gif);background-repeat:no-repeat;background-position:0 5px;margin-left:0;padding-left:8px}.tx-zmpalfatraining-pi3
div.accordion{list-style-type:none;margin:0;border:0px
none}.tx-zmpalfatraining-pi3 div.accordion
div.list{margin-left:0 !important;background-image:url(/fileadmin/alfatraining/static/bg_ul_accordion_li_mehr.gif);background-repeat:no-repeat;background-position:534px 8px}.tx-zmpalfatraining-pi3 div.accordion
div.active{background-image:url(/fileadmin/alfatraining/static/bg_ul_accordion_li_weniger.gif);background-color:#f9f9f9;background-position:518px 8px}.tx-zmpalfatraining-pi3 div.accordion div.list a:hover,
.tx-zmpalfatraining-pi3 div.accordion div.list
a{display:block;color:#202020;text-decoration:none !important;cursor:pointer}div.tx-pagebrowse-pi1{margin:0
auto;width:400px}ul.tx-pagebrowse{text-align:center;list-style:none inside none;width:100%;margin:0;padding:0;font-weight:bold !important}ul.tx-pagebrowse
a{font-weight:bold !important}ul.tx-pagebrowse li.tx-pagebrowse-page
a{color:#202020 !important}ul.tx-pagebrowse
li{display:inline;list-style:none;margin:0;margin-left:0;padding:0
3px;text-align:left}ul.tx-pagebrowse li.tx-pagebrowse-current,
ul.tx-pagebrowse li.tx-pagebrowse-prev,
ul.tx-pagebrowse li.tx-pagebrowse-next{color:#008ec8}li.tx-pagebrowse-pages
ol{display:inline;margin:0;padding:0
10px;border-left:1px solid #202020;border-right:1px solid #202020}#tabs-1,#tabs-2{overflow:hidden;clear:both;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px;height:78px}span#tx_zmpalfatraining_branch1,span#tx_zmpalfatraining_branch2{display:block;padding-bottom:5px}.stContainer
ul{margin:0;padding:0;height:20px;width:auto;list-style:none;background-color:#008ec8;border-bottom:1px solid #fff;background-image:url(/fileadmin/alfatraining/static/bg_rgtabs-menu_li.gif);background-repeat:no-repeat;background-position:right}.stContainer ul
li{list-style-type:none;list-style:none;line-height:normal;float:left;margin:0;padding:0;width:50%;cursor:pointer}.stContainer ul li
a{display:block;height:20px;line-height:20px;color:#FFF;font-size:100%;font-weight:bold;padding-left:10px;text-decoration:none;outline:0;background-image:url(/fileadmin/alfatraining/static/bg_rgtabs-menu_li.gif);background-repeat:no-repeat;background-position:right}.stContainer ul li
a.sel{background-image:url(/fileadmin/alfatraining/static/bg_rgtabs-menu_li_sel.gif);background-repeat:no-repeat;background-position:right;color:#202020}
.rgtabs-wrapper{overflow:hidden;clear:both;padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:10px}.rgtabs-menu{margin:0;padding:0;height:20px;width:auto;list-style:none;background-color:#008ec8;border-bottom:1px solid #fff;background-image:url(/fileadmin/alfatraining/static/bg_rgtabs-menu_li.gif);background-repeat:no-repeat;background-position:right}.rgtabs-menu
li{list-style-type:none;list-style:none;line-height:normal;float:left;margin:0;padding:0;width:50%;cursor:pointer}.rgtabs-menu  li
a{display:block;height:20px;line-height:20px;color:#FFF;font-size:100%;font-weight:bold;padding-left:10px;text-decoration:none;outline:0;background-image:url(/fileadmin/alfatraining/static/bg_rgtabs-menu_li.gif);background-repeat:no-repeat;background-position:right}.rgtabs-menu  li.rgtabs-selected
a{background-image:url(/fileadmin/alfatraining/static/bg_rgtabs-menu_li_sel.gif);background-repeat:no-repeat;background-position:right}.rgtabs-menu  li.rgtabs-selected
a{color:#202020}
#main{position:relative}#sondernav{position:absolute;height:37px;top:180px;right:-227px;width:400px;top:329px;right:-377px;height:37px;width:700px;z-index:89;-webkit-transform:rotate(+90deg);-moz-transform:rotate(+90deg);-o-transform:rotate(+90deg);-ms-transform:rotate(+90deg)}#sondernav
ul{list-style-type:none;margin:0;padding:0}#sondernav ul
li{display:block;float:left;width:auto;height:35px;margin-left:0;margin-right:5px;background-image:url(/fileadmin/alfatraining/static/bg_sondernav_li.jpg);background-repeat:no-repeat;background-position:left top}#sondernav ul li
a{display:block;padding-top:10px;padding-left:12px;padding-right:15px;padding-bottom:8px;background-image:url(/fileadmin/alfatraining/static/bg_sondernav_li_a.jpg);background-repeat:no-repeat;background-position:right top}#sondernav ul li a:hover{text-decoration:none}
#main_top_left_inner_title h1,
#main_top_left_inner_content
h1{padding-left:0px !important}.box_grau,.box_rot{padding-top:20px}.box_grau ul,
.box_rot
ul{margin-top:0px;margin-left:0px}#col1 .box_grau li,
#col1 .box_rot
li{line-height:1em;margin:0;padding:0;padding-bottom:0.3em;padding-left:8px;background-image:url(/fileadmin/alfatraining/static/li_zmpalfatraining_blau_kl.gif);background-repeat:no-repeat;list-style-type:none}iframe#beratung{top:19px}#main_top_right_beratung{height:auto;min-height:170px}
